﻿<ul class="site-menu">

    <!--REPORTES-->
    @*<li class="site-menu-item">
            <a href="/reports">
                <i class="site-menu-icon wb-pie-chart" aria-hidden="true"></i>
                <span class="site-menu-title">Reportes</span>
            </a>
        </li>*@
    <!--REPORTES-->
    <!--COMISIONES-->
    @*<li class="site-menu-item has-sub">
        <a href="/Sellers">
            <i class="site-menu-icon fa-line-chart" aria-hidden="true"></i>
            <span class="site-menu-title">Comisiones</span>
        </a>
    </li>*@
    <!--FIN COMISIONES-->
    <!--VENTAS-->
    <li class="site-menu-item has-sub">
        <a href="/Orders">
            <i class="site-menu-icon fa-money" aria-hidden="true"></i>
            <span class="site-menu-title">Ventas</span>
            <span class="site-menu-arrow"></span>
        </a>
    </li>
    <!--FIN DE VENTAS-->
    <!--USUARIOS-->
    <li class="site-menu-item has-sub">
        <a href="/customers">
            <i class="site-menu-icon wb-users" aria-hidden="true"></i>
            <span class="site-menu-title">Clientes</span>
        </a>
    </li>
    <!--FIN USUARIOS-->
    <!--CATALOGO-->
    <li class="site-menu-item has-sub">
        <a href="javascript:void(0)">
            <i class="site-menu-icon wb-grid-9" aria-hidden="true"></i>
            <span class="site-menu-title">Catálogo</span>
            <span class="site-menu-arrow"></span>
        </a>
        <ul class="site-menu-sub">
            <li class="site-menu-item has-sub">
                <a href="/products">
                    <span class="site-menu-title">Productos</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/products/FastEdit">
                    <span class="site-menu-title">Edición Rápida</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/categories">
                    <span class="site-menu-title">Categorías</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/tags">
                    <span class="site-menu-title">Tags</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Products/Stocks">
                    <span class="site-menu-title">Consulta de Stock</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/sizes">
                    <span class="site-menu-title">Talles</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/colors">
                    <span class="site-menu-title">Colores</span>
                </a>
            </li>
            <li class="site-menu-item has-sub">
                <a href="/Deposits">
                    <span class="site-menu-title">Depósitos</span>
                </a>
            </li>
        </ul>
    </li>
    <!--FIN DE CATALOGO-->

</ul>